<?xml version="1.0" encoding="UTF-8"?>
<?NLS type="org.eclipse.help.contexts"?>

<contexts>

<context id="UML2SDVIEW">
<description>要查找有关此项的信息，打开“应用程序概要分析”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="UML2 时序图视图" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/uml2sdview.htm"/>
</context>

<context id="UML2SDPREF">
<description>要查找有关此项的信息，打开“应用程序概要分析”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="UML2 时序图首选项" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/uml2sdpref.htm"/>
</context>

<context id="UML2SDFILTER">
<description>要查找有关此项的信息，打开“应用程序概要分析”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="UML2 时序图过滤器" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/uml2sdfilter.htm"/>
</context>

<context id="UML2SDFIND">
<description>要查找有关此项的信息，打开“应用程序概要分析”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="UML2 时序图查找" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/uml2sdfind.htm"/>
</context>

<context id="UML2SDPAGE">
<description>要查找有关此项的信息，打开“应用程序概要分析”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="UML2 时序图页面" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/uml2sdpage.htm"/>
</context>

</contexts>
